:root {
    --ss-color-95871: #919497;
    --ss-color-95872: #040404;
    --ss-color-95874: #6B6E72;
    --ss-color-97219: #F5F4EF;
    --ss-color-97220: #FFFFFF;
    --ss-color-95871-dark: #787b7e;
    --ss-color-95872-dark: #000000;
    --ss-color-95874-dark: #525559;
    --ss-color-97219-dark: #dcdbd6;
    --ss-color-97220-dark: #e6e6e6;
}


:root {
  --ss-title-font-family: 'Kaushan Script', Cursive;
  --ss-paragraph-font-family: 'Roboto', sans-serif;
  --ss-navigation-font-family: 'Passion One', sans-serif;
  --ss-navigation-font-size: 24px;
}


.post-button {
    border-style: solid;


  border-radius: 3px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: var(--ss-color-95872);
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/2kqmbCpFvxDDVprOeyg4JIeiNAhdRAh_Isx_i4L_lmQ/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/116735/photos/23960721/Untitled_-_2026-04-11T094434.439_original.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

